RubyGems Navigation menu

twss 0.0.5

Pre-trained "That's What She Said" Bayes classifier. Given a string, returns true if it's a TWSS joke. Pre-trained from Twitter #twss. Let the twss mashups begin!

Gemfile
          gem 'twss', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install twss
  
  
  
  
  
  
  

Total downloads 7,574

For this version 2,899

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - May 3, 2011 (205 KB)
  2. 0.0.4 - May 3, 2011 (205 KB)
  3. 0.0.3 - April 29, 2011 (317 KB)
  4. 0.0.2 - August 12, 2010 (317 KB)
  5. 0.0.1 - August 7, 2010 (242 KB)

Runtime Dependencies:

Development Dependencies: